/** ESTILOS RESPONSIVE EXCLUSIVOS TROOP **/


/* NAVEGADORES 1200px O MAYOR */
@media (max-width: 1200px) {
    
}

/* NAVEGADORES ENTRE 980px y 1099px */
@media (max-width:990px) {
   
   
}

/* NAVEGADORES ENTRE 785px y 979px */
@media (max-width: 785px) {

    
}

/* NAVEGADORES ENTRE 785px y 979px */
@media (max-width: 767px) {
	
    
    .columna_100 .contenedor_100 .contenedor_info_elemento_noticia,
    .columna_100 .contenedor_75 .contenedor_info_elemento_noticia,
    .columna_100 .contenedor_66 .contenedor_info_elemento_noticia {
        position: initial !important;    
        background-color: rgba(0, 0, 0, 0.92)  !important;   
    }
    .columna_100 .contenedor_100 .destacada h4.titulo_elemento_noticia a {
        font-size: 29px;
        line-height: 31px;
    }
    .columna_100 .contenedor_100 .destacada .categoria_elemento_noticia {
        font-size: initial !important;
    }
    h4.titulo_elemento_noticia {
        line-height: 31px !important;
        font-size: 29px !important;
    }
}


/* NAVEGADORES 650px */
@media (max-width: 650px) {

   
}

 
/* NAVEGADORES 530px */
@media (max-width: 530px) {
    
    
}




/* Retina Display */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5) {
	
}